@import "https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700";
@import "https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700";
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap');
body{
    direction: rtl;
       font-family: "Cairo", sans-serif !important;
       text-align: right !important; 
}
html,h1,
h2,
h3,
h4,
h5,
h6,p,a,span {

   font-family: "Cairo", sans-serif !important;
    text-align: right !important;
    /* display: flex;
    justify-content: center; */
}
.main-menu>ul {
    float: left;
    padding-right: 0px;
    padding-left: 40px;
   
}
.main-menu ul ul {
   
    left: unset;  
    right: 0;  
    text-align: right;
   
}
.slider-text {
    left: unset;
    right: unset;
    right:  0;
    left: 0;
 
    /* padding: 0px 15px; */
   
}
.all-slide .owl-dots {
    right: 0;
    left: 110px;
}
.all-slide.owl-carousel .owl-dots .owl-dot span {
    
    left: 0;
    right: -2px;
  
}
.all-slide.owl-carousel .owl-dots .owl-dot.active span::before {
    left: 0;
    right: -40px;
}
.counter {
  
    display: flex;
    justify-content: center;
}
.counter-box h4 {
    
    display: flex;
    justify-content: center;
}
.service2-icon {
   
    margin-right: 0;
    margin-left: 10px;
  
}
.section-title h2 {
    display:flex;
    justify-content: center;
}
.service-overlay {
    
    left: unset;
    right:  0;
}
.overlay-content h3 {
  display: flex;
  justify-content: center;
}
.footer-social-profile li {
   
    margin-right: 0;
    margin-left: 6px;
}
.footer-social-profile li a::before {
  
    left: unset;
    right: 0;
}
.footer-social-profile ul {
    display: flex;
    justify-content: flex-start; /* توسيط أفقي */
    /*align-items: center;*/
    gap: 10px; /* مسافة بين الأيقونات */
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer-social-profile ul li {
    float: none; /* مهم لو فيه float قديم */
}

.footer-social-profile ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-sec h2 {
   display: block;
}
.footer-widget-menu li a {
 
    padding-left: 0;
    padding-right: 14px;
    
}
.footer-widget-menu li:before {
    left: 0;
    right: -4px;
}
/* @media (max-width: 768px) {
    .mean-container a.meanmenu-reveal {
        right: unset;
        left: 0;
    }
} */
.mean-container a.meanmenu-reveal {
   
    right: unset !important;
    left: 0 !important;
}
.meanmenu-reveal{
  
    right: un;
    left: 0;
}
.mean-container .mean-bar {
    float: right;
  
}
ul {
    
    text-align: right;
}
.main-menu>ul>li>a {
    font-size: 16px;
}
.sec-title h1 {
    font-size: 38px;
    font-weight: bold;
    display: flex;
    justify-content: center;
}
.sec-title p {
   display: flex;
    justify-content: center;
}
.mean-container .mean-nav ul li a.mean-expand {
   
    right: unset;
    left: 0;
}
.theme-heading-title .title {
   display: flex;
   justify-content: center;
}
.theme-heading-title p {
    display: flex;
    justify-content: center;
}
.page-heading h1 {
    
    display: flex;
    justify-content: center;
}
.page-heading li::before {
    
    right: 0;
    left:-90px ;
}

/* edit map start */
.appoitment-area {
    position: relative;
}

.google-map iframe {
    position: relative;
    z-index: 2;
}

.images-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    pointer-events: none; /* مهم جداً */
}
/* edit map end */
.counter-item h4 {
   
    display: flex;
    justify-content: center;
}
.project-sec .project-text a i{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.blog-thumb a {
   
    display: flex;
    justify-content: center;
}
.footer-wedget-one img {
    margin-bottom: 10px;
    margin-top: -20px;
    width: 300px;
    filter: drop-shadow(2px 4px 6px black);
    transform: translateX(-30%);
}

@media (max-width: 991px) {
    .footer-wedget-one img {
        transform: translateX(0);
        margin-left: 0;
    }
}

/* للعربي */
[dir="rtl"] .footer-wedget-one img {
    transform: translateX(30%);  /* عكس الاتجاه */
}

@media (max-width: 991px) {
    [dir="rtl"] .footer-wedget-one img {
        transform: translateX(0);
    }
}